/**
 *
 */
package com.uc.entity;

import java.util.Date;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2017年3月14日
 */
public class FOCImGroupUserEntity {

    private String userId;//`user_id` varchar(64) COLLATE utf8_bin NOT NULL COMMENT '用户ID',
    private String userType="USER";//`user_type` varchar(64) COLLATE utf8_bin NOT NULL COMMENT '用户类型 USER 用户 SEAT 席位',
    private String groupId;//`group_id` varchar(64) COLLATE utf8_bin NOT NULL COMMENT '群组ID',
    private String inviterId="";//`inviter_id`  varchar(64) COLLATE utf8_bin NOT NULL COMMENT '邀请人ID',
    private Date createDate;//`create_date` datetime NOT NULL COMMENT '入群时间',
    private String platform="UC";
    private String appCode="30012";// 
    public String getUserId() {
        return userId;
    }
    public void setUserId(String userId) {
        this.userId = userId;
    }
    public String getUserType() {
        return userType;
    }
    public void setUserType(String userType) {
        this.userType = userType;
    }
    public String getGroupId() {
        return groupId;
    }
    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }
    public String getInviterId() {
        return inviterId;
    }
    public void setInviterId(String inviterId) {
        this.inviterId = inviterId;
    }
    public Date getCreateDate() {
        return createDate;
    }
    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
    public String getPlatform() {
        return platform;
    }
    public void setPlatform(String platform) {
        this.platform = platform;
    }
    public String getAppCode() {
        return appCode;
    }
    public void setAppCode(String appCode) {
        this.appCode = appCode;
    }
}
